<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Samurai Doggy</Series>
  <Number>5</Number>
  <Web>https://www.amazon.com/dp/B0BMN4LDZT</Web>
  <Summary>A hugely powerful machine threatens the life of Samurai Doggy and a fierce battle begins.
Without much time to think, Doggy must fight against this new technology of the Clan Empire and try to survive this surprise attack by the robot playground park gang.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BMN4LDZT]</Notes>
  <Publisher>AfterShock Comics</Publisher>
  <Genre>Crime</Genre>
  <PageCount>35</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
